@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

a {
  transition: all ease 0.3s;
}
.-parallel-bottom .l-header__logo {
  order: 0;
  margin-left: 1em;
}
@media (min-width: 960px) {
  .-parallel .l-header__inner {
    justify-content: space-between;
  }
  .-parallel .l-header__logo {
    width: auto;
  }

}
.contact-area {
  padding: 1em;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-area a {
  background: var(--color_deep02);
  padding: 0.5em 1.5em;
  font-size: 1.2em;
  text-decoration: none;
  border-radius: 2em;
  color: white;
}
.contact-area a:hover {
  background-color: black;
}
@media (max-width: 960px) {
  .contact-area {
    display: none;
  }
}